Index: /trunk/language/no_NO/common.lang.php
===================================================================
--- /trunk/language/no_NO/common.lang.php	(revision 12680)
+++ /trunk/language/no_NO/common.lang.php	(revision 12681)
@@ -179,5 +179,5 @@
 $lang['About Piwigo'] = 'Om Piwigo';
 $lang['You are not authorized to access the requested page'] = 'Du er ikke autorisert til å se ønsket side';
-$lang['add to caddie'] = 'legg i kurv';
+$lang['Add to caddie'] = 'legg i kurv';
 $lang['add this photo to your favorites'] = 'legg dette bilde til dine favoritter';
 $lang['Administration'] = 'Administrasjon';
@@ -219,6 +219,6 @@
 $lang['Delete'] = 'Slett';
 $lang['descending'] = 'synkende';
-$lang['download'] = 'last ned';
-$lang['download this file'] = 'last ned denne filen';
+$lang['Download'] = 'Last ned';
+$lang['Download this file'] = 'last ned denne filen';
 $lang['edit'] = 'redigere';
 $lang['wrong date'] = 'gal dato';
@@ -247,5 +247,4 @@
 $lang['Last'] = 'Sist';
 $lang['Logout'] = 'Logg ut';
-$lang['E-mail address'] = 'E-mail addresse';
 $lang['obligatory'] = 'obligatorisk';
 $lang['Maximum photo height'] = 'Bildets maksimum høyde';
Index: /trunk/language/pl_PL/admin.lang.php
===================================================================
--- /trunk/language/pl_PL/admin.lang.php	(revision 12680)
+++ /trunk/language/pl_PL/admin.lang.php	(revision 12681)
@@ -205,5 +205,4 @@
 $lang['High definition enabled'] = 'Wysoka jakość włączona';
 $lang['File'] = 'plik';
-$lang['Filesize'] = 'rozmiar pliku';
 $lang['first photo added on %s'] = 'pierwszy element dodany %s';
 $lang['Forbidden'] = 'Zabronione';
@@ -394,5 +393,4 @@
 $lang['Metadata synchronization results'] = 'Wynik synchronizacji metadanych';
 $lang['only perform a simulation (no change in database will be made)'] = 'przeprowadź tylko symulację (nie będzie żadnych zmian w bazie danych)';
-$lang['[Simulation]'] = '[Symulacja]';
 $lang['Simulation'] = 'Symulacja';
 $lang['directories + files'] = 'katalogi + pliki';
@@ -554,5 +552,4 @@
 $lang['nothing'] = 'nic';
 $lang['overrides existing values with empty ones'] = 'nadpisuje istniejące wartości pustymi';
-$lang['manage photo ranks'] = 'zarządzaj rankingami obrazów';
 $lang['Manage photo ranks'] = 'Zarządzaj rankingami obrazów';
 $lang['Edit ranks'] = 'Edytuj rankingi';
@@ -691,5 +688,4 @@
 $lang['Set as default language for unregistered and new users'] = 'Ustaw jako domyślny język dla niezarejestrowanych oraz nowych użytkowników';
 $lang['Add Photos'] = 'Dodaj zdjęcia';
-$lang['Download'] = 'Pobierz';
 $lang['The following tag was deleted'] = 'Ten tag został usunięty';
 $lang['Virtual Links'] = 'Wirtualne linki';
Index: /trunk/language/pl_PL/common.lang.php
===================================================================
--- /trunk/language/pl_PL/common.lang.php	(revision 12680)
+++ /trunk/language/pl_PL/common.lang.php	(revision 12681)
@@ -124,5 +124,5 @@
 $lang['About Piwigo'] = 'O Piwigo';
 $lang['You are not authorized to access the requested page'] = 'Nie masz uprawnień do oglądania tej strony';
-$lang['add to caddie'] = 'Dodaj do koszyka';
+$lang['Add to caddie'] = 'Dodaj do koszyka';
 $lang['add this photo to your favorites'] = 'Dodaj zdjęcie do ulubionych';
 $lang['Administration'] = 'Administracja';
@@ -171,6 +171,6 @@
 $lang['Delete'] = 'Usuń';
 $lang['descending'] = 'malejąco';
-$lang['download'] = 'Pobierz';
-$lang['download this file'] = 'Pobierz ten plik';
+$lang['Download'] = 'Pobierz';
+$lang['Download this file'] = 'Pobierz ten plik';
 $lang['edit'] = 'edytuj';
 $lang['wrong date'] = 'zła data';
@@ -200,5 +200,4 @@
 $lang['Last'] = 'Ostatnia';
 $lang['Logout'] = 'Wyloguj';
-$lang['E-mail address'] = 'Adres email';
 $lang['obligatory'] = 'obowiązkowe';
 $lang['Maximum photo height'] = 'Maksymalna wysokość zdjęć';
Index: /trunk/language/pt_BR/admin.lang.php
===================================================================
--- /trunk/language/pt_BR/admin.lang.php	(revision 12680)
+++ /trunk/language/pt_BR/admin.lang.php	(revision 12681)
@@ -206,5 +206,4 @@
 $lang['High definition enabled'] = 'Auta definição ativada';
 $lang['File'] = 'Arquivo';
-$lang['Filesize'] = 'Tamanho do arquivo';
 $lang['first photo added on %s'] = 'primeiro item adicionado em %s';
 $lang['Forbidden'] = 'Proibido';
@@ -395,5 +394,4 @@
 $lang['Metadata synchronization results'] = 'Resultados da sincronização do metadado';
 $lang['only perform a simulation (no change in database will be made)'] = 'apenas executa uma simulação (não será feita alteração alguma na base de dados)';
-$lang['[Simulation]'] = '[Simulação]';
 $lang['Simulation'] = 'Simulação';
 $lang['directories + files'] = 'diretórios + arquivos';
@@ -554,5 +552,4 @@
 $lang['nothing'] = 'nada';
 $lang['overrides existing values with empty ones'] = 'sobrepor os valores existentes com valores vazios';
-$lang['manage photo ranks'] = 'gerenciar posições (image ranks)';
 $lang['Manage photo ranks'] = 'Gerenciar posições (image ranks)';
 $lang['Edit ranks'] = 'Editar posições (ranks)';
Index: /trunk/language/pt_BR/common.lang.php
===================================================================
--- /trunk/language/pt_BR/common.lang.php	(revision 12680)
+++ /trunk/language/pt_BR/common.lang.php	(revision 12681)
@@ -123,5 +123,5 @@
 $lang['About Piwigo'] = 'Sobre Piwigo';
 $lang['You are not authorized to access the requested page'] = 'Acesso proibido';
-$lang['add to caddie'] = 'Acrescentar à cesta';
+$lang['Add to caddie'] = 'Acrescentar à cesta';
 $lang['add this photo to your favorites'] = 'Acrescentar aos favoritos';
 $lang['Administration'] = 'Administração';
@@ -170,6 +170,6 @@
 $lang['Delete'] = 'Apagar';
 $lang['descending'] = 'decrescente';
-$lang['download'] = 'baixar';
-$lang['download this file'] = 'baixar este arquivo';
+$lang['Download'] = 'baixar';
+$lang['Download this file'] = 'baixar este arquivo';
 $lang['edit'] = 'editar';
 $lang['wrong date'] = 'data errada';
@@ -198,5 +198,4 @@
 $lang['Last'] = 'Última página';
 $lang['Logout'] = 'Desconectar (logout)';
-$lang['E-mail address'] = 'E-mail address';
 $lang['obligatory'] = 'obrigatório';
 $lang['Maximum photo height'] = 'Altura máxima das imagens';
Index: /trunk/language/pt_PT/admin.lang.php
===================================================================
--- /trunk/language/pt_PT/admin.lang.php	(revision 12680)
+++ /trunk/language/pt_PT/admin.lang.php	(revision 12681)
@@ -206,5 +206,4 @@
 $lang['High definition enabled'] = 'Alta definição activada';
 $lang['File'] = 'Ficheiro';
-$lang['Filesize'] = 'Tamanho do ficheiro';
 $lang['first photo added on %s'] = 'primeira foto adicionada em %s';
 $lang['Forbidden'] = 'Proibido';
@@ -396,5 +395,4 @@
 $lang['Metadata synchronization results'] = 'Resultados da sincronização de meta-dados';
 $lang['only perform a simulation (no change in database will be made)'] = 'apenas executa uma simulação (não será feita alteração alguma na base de dados)';
-$lang['[Simulation]'] = '[Simulação]';
 $lang['directories + files'] = 'pastas + ficheiros';
 $lang['only directories'] = 'apenas pastas';
@@ -553,5 +551,4 @@
 $lang['nothing'] = 'nada';
 $lang['overrides existing values with empty ones'] = 'sobrepor os valores existentes com valores vazios';
-$lang['manage photo ranks'] = 'gerenciar posições (image ranks)';
 $lang['Manage photo ranks'] = 'Gerenciar posições (image ranks)';
 $lang['Edit ranks'] = 'Editar posições (ranks)';
@@ -621,5 +618,4 @@
 $lang['Delete this theme'] = 'Apagar este Tema';
 $lang['Directory does not exist'] = 'A pasta não existe';
-$lang['Download'] = 'Download';
 $lang['Download,'] = 'Download,';
 $lang['Drop into album'] = 'Enviar para o álbum';
Index: /trunk/language/pt_PT/common.lang.php
===================================================================
--- /trunk/language/pt_PT/common.lang.php	(revision 12680)
+++ /trunk/language/pt_PT/common.lang.php	(revision 12681)
@@ -123,5 +123,5 @@
 $lang['About Piwigo'] = 'Sobre Piwigo';
 $lang['You are not authorized to access the requested page'] = 'Não tem permissões para aceder à página requisitada';
-$lang['add to caddie'] = 'Adicionar ao carrinho';
+$lang['Add to caddie'] = 'Adicionar ao carrinho';
 $lang['add this photo to your favorites'] = 'Adicionar aos favoritos';
 $lang['Administration'] = 'Administração';
@@ -170,6 +170,6 @@
 $lang['Delete'] = 'Apagar';
 $lang['descending'] = 'decrescente';
-$lang['download'] = 'Transferir';
-$lang['download this file'] = 'fazer download deste ficheiro';
+$lang['Download'] = 'Transferir';
+$lang['Download this file'] = 'fazer download deste ficheiro';
 $lang['edit'] = 'editar';
 $lang['wrong date'] = 'data errada';
@@ -198,5 +198,4 @@
 $lang['Last'] = 'Última página';
 $lang['Logout'] = 'Terminar Sessão';
-$lang['E-mail address'] = 'Endereço de email';
 $lang['obligatory'] = 'obrigatório';
 $lang['Maximum photo height'] = 'Altura máxima das imagens';
Index: /trunk/language/ro_RO/common.lang.php
===================================================================
--- /trunk/language/ro_RO/common.lang.php	(revision 12680)
+++ /trunk/language/ro_RO/common.lang.php	(revision 12681)
@@ -123,5 +123,5 @@
 $lang['About Piwigo'] = 'Despre Piwigo';
 $lang['You are not authorized to access the requested page'] = 'Nu sunteţi autorizat sa accesaţi pagina solicitată';
-$lang['add to caddie'] = 'adaugă în cărucior';
+$lang['Add to caddie'] = 'adaugă în cărucior';
 $lang['add this photo to your favorites'] = 'adăuga această imagine la favorite';
 $lang['Administration'] = 'Administraţie';
@@ -163,6 +163,6 @@
 $lang['Delete'] = 'Şterge';
 $lang['descending'] = 'descendent';
-$lang['download'] = 'descărcare';
-$lang['download this file'] = 'descărcă acest fişier';
+$lang['Download'] = 'descărcare';
+$lang['Download this file'] = 'descărcă acest fişier';
 $lang['edit'] = 'editează';
 $lang['wrong date'] = 'dată greşită';
@@ -198,5 +198,4 @@
 $lang['Last'] = 'Ultima(ul)';
 $lang['Logout'] = 'Deconectare';
-$lang['E-mail address'] = 'Adresa de e-mail';
 $lang['obligatory'] = 'obligatorie';
 $lang['Maximum photo height'] = 'Înălţimea maximă a imaginii';
Index: /trunk/language/ru_RU/admin.lang.php
===================================================================
--- /trunk/language/ru_RU/admin.lang.php	(revision 12680)
+++ /trunk/language/ru_RU/admin.lang.php	(revision 12681)
@@ -203,5 +203,4 @@
 $lang['High definition enabled'] = 'Доступно высокое разрешение';
 $lang['File'] = 'файл';
-$lang['Filesize'] = 'размер файла';
 $lang['first photo added on %s'] = 'первая фотография добавлена %s';
 $lang['Forbidden'] = 'Запрещено';
@@ -393,5 +392,4 @@
 $lang['Metadata synchronization results'] = 'Результаты синхронизации метаданных';
 $lang['only perform a simulation (no change in database will be made)'] = 'только тестировать (не вносить изменения в базу данных)';
-$lang['[Simulation]'] = '[Тест]';
 $lang['Simulation'] = 'Тест';
 $lang['directories + files'] = 'папки и файлы';
@@ -552,5 +550,4 @@
 $lang['nothing'] = 'ничего';
 $lang['overrides existing values with empty ones'] = 'замена существующих значений пустыми';
-$lang['manage photo ranks'] = 'изменить ранг фотографии';
 $lang['Manage photo ranks'] = 'Редактировать оценку фотографии';
 $lang['Edit ranks'] = 'Изменить порядок';
@@ -687,5 +684,4 @@
 $lang['Set as default language for unregistered and new users'] = 'Установить язык по умолчанию для незарегистрированных и новых пользователей';
 $lang['Add Photos'] = 'Добавить фотографии';
-$lang['Download'] = 'Загрузить';
 $lang['The following tag was deleted'] = 'Следущие метки были удалены';
 $lang['Miscellaneous'] = 'Разное';
Index: /trunk/language/ru_RU/common.lang.php
===================================================================
--- /trunk/language/ru_RU/common.lang.php	(revision 12680)
+++ /trunk/language/ru_RU/common.lang.php	(revision 12681)
@@ -123,5 +123,5 @@
 $lang['About Piwigo'] = 'О PhpWebGallery';
 $lang['You are not authorized to access the requested page'] = 'Вы не можете получить доступ к запрашиваемой странице без авторизации';
-$lang['add to caddie'] = 'добавить в корзину';
+$lang['Add to caddie'] = 'добавить в корзину';
 $lang['add this photo to your favorites'] = 'добавить эту фотографию в избранные';
 $lang['Administration'] = 'Администрирование';
@@ -170,6 +170,6 @@
 $lang['Delete'] = 'Удалить';
 $lang['descending'] = 'по убыванию';
-$lang['download'] = 'загрузка';
-$lang['download this file'] = 'загрузить этот файл';
+$lang['Download'] = 'Загрузить';
+$lang['Download this file'] = 'загрузить этот файл';
 $lang['edit'] = 'редактировать';
 $lang['wrong date'] = 'ошибка в дате';
@@ -199,5 +199,4 @@
 $lang['Last'] = 'Последняя';
 $lang['Logout'] = 'Выход';
-$lang['E-mail address'] = 'E-mail адрес';
 $lang['obligatory'] = 'обязательный';
 $lang['Maximum photo height'] = 'Максимальная высота фотографии';
Index: /trunk/language/sh_RS/admin.lang.php
===================================================================
--- /trunk/language/sh_RS/admin.lang.php	(revision 12680)
+++ /trunk/language/sh_RS/admin.lang.php	(revision 12681)
@@ -206,5 +206,4 @@
 $lang['High definition enabled'] = 'Visoka rezolucija omogućena';
 $lang['File'] = 'Datoteka';
-$lang['Filesize'] = 'Veličina datoteke';
 $lang['first photo added on %s'] = 'prvi element dodat %s';
 $lang['Forbidden'] = 'Zabranjeno';
@@ -396,5 +395,4 @@
 $lang['Metadata synchronization results'] = 'Rezultat usklađivanja meta podataka';
 $lang['only perform a simulation (no change in database will be made)'] = 'izvrši samo simulaciju (nema promena u bazi podataka)';
-$lang['[Simulation]'] = '[Simulacija]';
 $lang['Simulation'] = 'Simulacija';
 $lang['directories + files'] = 'direktorijume + datoteke';
@@ -558,5 +556,4 @@
 $lang['nothing'] = 'ništa';
 $lang['overrides existing values with empty ones'] = 'prekucava postojeće vrednosti praznim poljima';
-$lang['manage photo ranks'] = 'upravljanje poretkom slika';
 $lang['Manage photo ranks'] = 'Upravljanje poretkom';
 $lang['Edit ranks'] = 'Uredi poredak';
@@ -584,5 +581,4 @@
 $lang['Password is missing. Please enter the password.'] = 'Lozinka nedostaje. Molim unesite lozinku.';
 $lang['Password confirmation is missing. Please confirm the chosen password.'] = 'Potvrda lozinke nedostaje. Molim potvrdite izabranu lozinku.';
-$lang['Password confirmation error.'] = 'Greška pri potvrdi lozinke.';
 $lang['Allow users to edit their own comments'] = 'Dozvoli korisnicima da uređuju svoje komentare';
 $lang['Allow users to delete their own comments'] = 'Dozvoli korisnicima da brišu svoje komentare';
@@ -692,5 +688,4 @@
 $lang['Set as default language for unregistered and new users'] = 'Postavi kao podrazumevani jezik za neregistrovane i nove korisnike';
 $lang['Add Photos'] = 'Dodaj fotografije';
-$lang['Download'] = 'Snimi na računar';
 $lang['The following tag was deleted'] = 'Tekuća oznaka je obrisana';
 $lang['Miscellaneous'] = 'Ostalo';
Index: /trunk/language/sh_RS/common.lang.php
===================================================================
--- /trunk/language/sh_RS/common.lang.php	(revision 12680)
+++ /trunk/language/sh_RS/common.lang.php	(revision 12681)
@@ -126,5 +126,5 @@
 $lang['About Piwigo'] = 'O Piwigo-u';
 $lang['You are not authorized to access the requested page'] = 'Niste ovlašteni za pristup zatraženoj stranici';
-$lang['add to caddie'] = 'dodaj u fioku';
+$lang['Add to caddie'] = 'dodaj u fioku';
 $lang['add this photo to your favorites'] = 'dodaj ovu sliku u omiljene';
 $lang['Administration'] = 'Administracija';
@@ -173,6 +173,6 @@
 $lang['Delete'] = 'Ukloni';
 $lang['descending'] = 'silazno';
-$lang['download'] = 'preuzmi';
-$lang['download this file'] = 'preuzmi ovu sliku';
+$lang['Download'] = 'Preuzmi';
+$lang['Download this file'] = 'preuzmi ovu sliku';
 $lang['edit'] = 'uredi';
 $lang['wrong date'] = 'pogrešan datum';
@@ -201,5 +201,4 @@
 $lang['Last'] = 'Zadnji';
 $lang['Logout'] = 'Odjava';
-$lang['E-mail address'] = 'E-mail adresa';
 $lang['obligatory'] = 'obvezno';
 $lang['Maximum photo height'] = 'Najveća dozvoljena visina slika';
Index: /trunk/language/sk_SK/admin.lang.php
===================================================================
--- /trunk/language/sk_SK/admin.lang.php	(revision 12680)
+++ /trunk/language/sk_SK/admin.lang.php	(revision 12681)
@@ -207,5 +207,4 @@
 $lang['High definition enabled'] = 'Vysoké rozlíšenie povolené';
 $lang['File'] = 'Súbor';
-$lang['Filesize'] = 'Veľkosť súboru';
 $lang['first photo added on %s'] = 'prvá položka pridaná k %s';
 $lang['Forbidden'] = 'Zakázané';
@@ -395,5 +394,4 @@
 $lang['Metadata synchronization results'] = 'Výsledky synchronizácie metadat';
 $lang['only perform a simulation (no change in database will be made)'] = 'len simulácia pridania (nebudú urobené žiadne zmeny v databáze)';
-$lang['[Simulation]'] = '[Simulácia]';
 $lang['Simulation'] = 'Simulácia';
 $lang['directories + files'] = 'adresáre + súbory';
@@ -554,5 +552,4 @@
 $lang['nothing'] = 'prázdne';
 $lang['overrides existing values with empty ones'] = 'nahradiť súčasné hodnoty prázdnymi';
-$lang['manage photo ranks'] = 'spravovať hodnotenie fotografií';
 $lang['Manage photo ranks'] = 'Spravovať hodnotenie fotografií';
 $lang['Edit ranks'] = 'Upraviť hodnotenie';
@@ -693,5 +690,4 @@
 $lang['Set as default language for unregistered and new users'] = 'Nastaviť ako východzí jazyk pre nezaregistrovaných a nových používateľov';
 $lang['Add Photos'] = 'Pridať fotografie';
-$lang['Download'] = 'Stiahnuť';
 $lang['The following tag was deleted'] = 'Nasledujúce kľúčové slovo bolo odstránené';
 $lang['Miscellaneous'] = 'Rôzne';
Index: /trunk/language/sk_SK/common.lang.php
===================================================================
--- /trunk/language/sk_SK/common.lang.php	(revision 12680)
+++ /trunk/language/sk_SK/common.lang.php	(revision 12681)
@@ -127,5 +127,5 @@
 $lang['About Piwigo'] = 'O aplikácii Piwigo';
 $lang['You are not authorized to access the requested page'] = 'Nemáte oprávnenie k prístupu na požadovanú stránku';
-$lang['add to caddie'] = 'Pridať do košíku';
+$lang['Add to caddie'] = 'Pridať do košíku';
 $lang['add this photo to your favorites'] = 'Pridať túto fotografiu k obľúbeným';
 $lang['Administration'] = 'Administrácia';
@@ -174,6 +174,6 @@
 $lang['Delete'] = 'Zmazať';
 $lang['descending'] = 'zostupne';
-$lang['download'] = 'stiahnuť';
-$lang['download this file'] = 'stiahnuť tento súbor';
+$lang['Download'] = 'Stiahnuť';
+$lang['Download this file'] = 'stiahnuť tento súbor';
 $lang['edit'] = 'editovať';
 $lang['wrong date'] = 'chybný dátum';
@@ -203,5 +203,4 @@
 $lang['Last'] = 'Koniec';
 $lang['Logout'] = 'Odhlásiť sa';
-$lang['E-mail address'] = 'E-mailová adresa';
 $lang['obligatory'] = 'povinné';
 $lang['Maximum photo height'] = 'Maximálna výška fotografií';
Index: /trunk/language/sl_SL/common.lang.php
===================================================================
--- /trunk/language/sl_SL/common.lang.php	(revision 12680)
+++ /trunk/language/sl_SL/common.lang.php	(revision 12681)
@@ -108,5 +108,5 @@
 $lang['About Piwigo'] = 'O Piwigo';
 $lang['You are not authorized to access the requested page'] = 'Niste avtorizirani za dostop do zahtevane strani';
-$lang['add to caddie'] = 'dodaj med caddie';
+$lang['Add to caddie'] = 'dodaj med caddie';
 $lang['add this photo to your favorites'] = 'dodaj sliko med svoje priljubljene';
 $lang['Administration'] = 'Administracija';
@@ -162,6 +162,6 @@
 $lang['Delete'] = 'Odstrani';
 $lang['descending'] = 'padajoče';
-$lang['download'] = 'snami';
-$lang['download this file'] = 'snami to datoteko';
+$lang['Download'] = 'snami';
+$lang['Download this file'] = 'snami to datoteko';
 $lang['edit'] = 'uredi';
 $lang['wrong date'] = 'napačen datum';
@@ -190,5 +190,4 @@
 $lang['Last'] = 'Zadnji';
 $lang['Logout'] = 'Odjava';
-$lang['E-mail address'] = 'E-pošta';
 $lang['obligatory'] = 'obvezno';
 $lang['Maximum photo height'] = 'Maksimalna velikost slik';
Index: /trunk/language/sr_RS/admin.lang.php
===================================================================
--- /trunk/language/sr_RS/admin.lang.php	(revision 12680)
+++ /trunk/language/sr_RS/admin.lang.php	(revision 12681)
@@ -206,5 +206,4 @@
 $lang['High definition enabled'] = 'Висока резолуција омогућена';
 $lang['File'] = 'Датотека';
-$lang['Filesize'] = 'Величина датотеке';
 $lang['first photo added on %s'] = 'први елемент додат %s';
 $lang['Forbidden'] = 'Забрањено';
@@ -396,5 +395,4 @@
 $lang['Metadata synchronization results'] = 'Резултат усклађивања мета података';
 $lang['only perform a simulation (no change in database will be made)'] = 'изврши само симулацију (нема промена у бази података)';
-$lang['[Simulation]'] = '[Симулација]';
 $lang['Simulation'] = 'Симулација';
 $lang['directories + files'] = 'директоријуме + датотеке';
@@ -557,5 +555,4 @@
 $lang['nothing'] = 'ништа';
 $lang['overrides existing values with empty ones'] = 'прекуцава постојеће вредности празним пољима';
-$lang['manage photo ranks'] = 'управљање поретком слика';
 $lang['Manage photo ranks'] = 'Управљање поретком';
 $lang['Edit ranks'] = 'Уреди поредак';
@@ -691,5 +688,4 @@
 $lang['Set as default language for unregistered and new users'] = 'Постави као подразумевани језик за нерегистроване и нове кориснике';
 $lang['Add Photos'] = 'Додај фотографије';
-$lang['Download'] = 'Сними на рачунар';
 $lang['The following tag was deleted'] = 'Текућа ознака је обрисана';
 $lang['Miscellaneous'] = 'Остало';
Index: /trunk/language/sr_RS/common.lang.php
===================================================================
--- /trunk/language/sr_RS/common.lang.php	(revision 12680)
+++ /trunk/language/sr_RS/common.lang.php	(revision 12681)
@@ -123,5 +123,5 @@
 $lang['About Piwigo'] = 'О Piwigo-u';
 $lang['You are not authorized to access the requested page'] = 'Нисте овлаштени за приступ затраженој страници';
-$lang['add to caddie'] = 'додај у фиоку';
+$lang['Add to caddie'] = 'додај у фиоку';
 $lang['add this photo to your favorites'] = 'додај ову слику у омиљене';
 $lang['Administration'] = 'Администрација';
@@ -170,6 +170,6 @@
 $lang['Delete'] = 'Уклони';
 $lang['descending'] = 'силазно';
-$lang['download'] = 'преузми';
-$lang['download this file'] = 'преузми ову слику';
+$lang['Download'] = 'преузми';
+$lang['Download this file'] = 'преузми ову слику';
 $lang['edit'] = 'уреди';
 $lang['wrong date'] = 'погрешан датум';
@@ -198,5 +198,4 @@
 $lang['Last'] = 'Задњи';
 $lang['Logout'] = 'Одјава';
-$lang['E-mail address'] = 'Адреса електронске поште';
 $lang['obligatory'] = 'обвезно';
 $lang['Maximum photo height'] = 'Највећа дозвољена висина слика';
Index: /trunk/language/sv_SE/admin.lang.php
===================================================================
--- /trunk/language/sv_SE/admin.lang.php	(revision 12680)
+++ /trunk/language/sv_SE/admin.lang.php	(revision 12681)
@@ -206,5 +206,4 @@
 $lang['High definition enabled'] = 'High definition aktiverad';
 $lang['File'] = 'Fil';
-$lang['Filesize'] = 'Filstorlek';
 $lang['first photo added on %s'] = 'första elementet tillagt på %s';
 $lang['Forbidden'] = 'Förbjudet';
@@ -394,5 +393,4 @@
 $lang['Metadata synchronization results'] = 'Resultat för synkronisering av metadata';
 $lang['only perform a simulation (no change in database will be made)'] = 'Utför enbart simulering (inget kommer att ändras i databasen)';
-$lang['[Simulation]'] = '[Simulering]';
 $lang['Simulation'] = 'Simulering';
 $lang['directories + files'] = 'Kataloger + filer';
@@ -551,5 +549,4 @@
 $lang['nothing'] = 'inget';
 $lang['overrides existing values with empty ones'] = 'skriver över existerande värden med tomma värden';
-$lang['manage photo ranks'] = 'hantera bild betygsättning';
 $lang['Manage photo ranks'] = 'Hantera bild betygsättning';
 $lang['Edit ranks'] = 'Ändra betygsättning';
@@ -691,5 +688,4 @@
 $lang['Set as default language for unregistered and new users'] = 'Ange som standard språk för oregistrerade och nya användare';
 $lang['Add Photos'] = 'Lägg till foton';
-$lang['Download'] = 'Ladda ner';
 $lang['The following tag was deleted'] = 'Följande tagg blev borttagen';
 $lang['Miscellaneous'] = 'Diverse';
Index: /trunk/language/sv_SE/common.lang.php
===================================================================
--- /trunk/language/sv_SE/common.lang.php	(revision 12680)
+++ /trunk/language/sv_SE/common.lang.php	(revision 12681)
@@ -158,5 +158,5 @@
 $lang['About Piwigo'] = 'Om Piwigo';
 $lang['You are not authorized to access the requested page'] = 'Du har inte behörighet till den begärda sidan';
-$lang['add to caddie'] = 'lägg i korgen';
+$lang['Add to caddie'] = 'lägg i korgen';
 $lang['add this photo to your favorites'] = 'lägg bilden i dina favoriter';
 $lang['Administration'] = 'Administration';
@@ -217,6 +217,6 @@
 $lang['Delete'] = 'Ta bort';
 $lang['descending'] = 'fallande';
-$lang['download'] = 'ladda ner';
-$lang['download this file'] = 'ladda ner denna fil';
+$lang['Download'] = 'Ladda ner';
+$lang['Download this file'] = 'ladda ner denna fil';
 $lang['edit'] = 'redigera';
 $lang['wrong date'] = 'fel datum';
@@ -245,5 +245,4 @@
 $lang['Last'] = 'Sista';
 $lang['Logout'] = 'Logga ut';
-$lang['E-mail address'] = 'E-postadress';
 $lang['obligatory'] = 'obligatorisk';
 $lang['Maximum photo height'] = 'Maximal höjd på bilderna';
Index: /trunk/language/th_TH/common.lang.php
===================================================================
--- /trunk/language/th_TH/common.lang.php	(revision 12680)
+++ /trunk/language/th_TH/common.lang.php	(revision 12681)
@@ -118,5 +118,5 @@
 $lang['About Piwigo'] = 'ข้อมูล Piwigo';
 $lang['You are not authorized to access the requested page'] = 'ท่านไม่มีสิทธิเข้าใช้งานหน้านี้';
-$lang['add to caddie'] = 'เพิ่มไปที่แคดดี้';
+$lang['Add to caddie'] = 'เพิ่มไปที่แคดดี้';
 $lang['add this photo to your favorites'] = 'ตั้งภาพนี้เป็นภาพโปรด';
 $lang['Administration'] = 'เข้าจัดการระบบ';
@@ -179,6 +179,6 @@
 $lang['Delete'] = 'ลบ';
 $lang['descending'] = 'มาก-น้อย';
-$lang['download'] = 'ดาวน์โหลด';
-$lang['download this file'] = 'ดาวน์โหลดแฟ้มนี้';
+$lang['Download'] = 'ดาวน์โหลด';
+$lang['Download this file'] = 'ดาวน์โหลดแฟ้มนี้';
 $lang['edit'] = 'แก้ไข';
 $lang['wrong date'] = 'วันที่ผิด';
@@ -205,5 +205,4 @@
 $lang['Last'] = 'ล่าสุด';
 $lang['Logout'] = 'ออกจากระบบ';
-$lang['E-mail address'] = 'ที่อยู่อีเมล์';
 $lang['obligatory'] = 'จำเป็น';
 $lang['Maximum photo height'] = 'จำกัดความสูงรูปภาพ';
Index: /trunk/language/tr_TR/admin.lang.php
===================================================================
--- /trunk/language/tr_TR/admin.lang.php	(revision 12680)
+++ /trunk/language/tr_TR/admin.lang.php	(revision 12681)
@@ -203,5 +203,4 @@
 $lang['High definition enabled'] = 'Yüksek çözünürlüklü etkin';
 $lang['File'] = 'Dosya';
-$lang['Filesize'] = 'Dosya boyutu';
 $lang['first photo added on %s'] = 'Ilk içerigin eklenme zamani %s';
 $lang['Forbidden'] = 'Yasaklanmis';
@@ -394,5 +393,4 @@
 $lang['Metadata synchronization results'] = 'Metadata senkronizasyon sonuçları';
 $lang['only perform a simulation (no change in database will be made)'] = 'sadece veritabanında değişecektir) bir simülasyon (hiçbir şey yapılmayacak)';
-$lang['[Simulation]'] = '[Simülasyon]';
 $lang['Simulation'] = 'Simülasyon';
 $lang['directories + files'] = 'dizinler + resimler';
@@ -550,5 +548,4 @@
 $lang['nothing'] = 'hiçbir şey';
 $lang['overrides existing values with empty ones'] = 'boş olan değerleri geçersiz kılar';
-$lang['manage photo ranks'] = 'resim rütbesini yönet';
 $lang['Manage photo ranks'] = 'Resim rütbesini yönet';
 $lang['Edit ranks'] = 'Rütbeleri yönet';
@@ -649,5 +646,4 @@
 $lang['Set as default language for unregistered and new users'] = 'Kayıtsız ve yeni kullanıcılar için varsayılan dil olarak ayarlamak';
 $lang['Add Photos'] = 'Resim ekle';
-$lang['Download'] = 'İndir';
 $lang['The following tag was deleted'] = 'Aşağıdaki etiketi silindi';
 $lang['Miscellaneous'] = 'Karışık';
Index: /trunk/language/tr_TR/common.lang.php
===================================================================
--- /trunk/language/tr_TR/common.lang.php	(revision 12680)
+++ /trunk/language/tr_TR/common.lang.php	(revision 12681)
@@ -122,5 +122,5 @@
 $lang['About Piwigo'] = 'Kaynak Yazılım Hakkında';
 $lang['You are not authorized to access the requested page'] = 'Bu sayfaya erişmeye yetkiniz yok';
-$lang['add to caddie'] = 'Yardımcıya Ekle';
+$lang['Add to caddie'] = 'Yardımcıya Ekle';
 $lang['add this photo to your favorites'] = 'Bu resimi favorilerinize ekleyin';
 $lang['Administration'] = 'Yönetim';
@@ -169,6 +169,6 @@
 $lang['Delete'] = 'Sil';
 $lang['descending'] = 'Azalan';
-$lang['download'] = 'İndir';
-$lang['download this file'] = 'Bu Dosyayı İndir';
+$lang['Download'] = 'İndir';
+$lang['Download this file'] = 'Bu Dosyayı İndir';
 $lang['edit'] = 'Düzenle';
 $lang['wrong date'] = 'Yanlış Tarih';
@@ -197,5 +197,4 @@
 $lang['Last'] = 'Son';
 $lang['Logout'] = 'Çıkış';
-$lang['E-mail address'] = 'E-posta adresi';
 $lang['obligatory'] = 'obligatori';
 $lang['Maximum photo height'] = 'Maximum Resim Yüksekligi';
Index: /trunk/language/uk_UA/admin.lang.php
===================================================================
--- /trunk/language/uk_UA/admin.lang.php	(revision 12680)
+++ /trunk/language/uk_UA/admin.lang.php	(revision 12681)
@@ -233,5 +233,4 @@
 $lang['Documentation'] = 'Документація';
 $lang['Does not represent'] = 'Не відображати';
-$lang['Download'] = 'Завантажити';
 $lang['Download,'] = 'Завантажити,';
 $lang['Downloads'] = 'Завантаження';
@@ -272,5 +271,4 @@
 $lang['File'] = 'Файл';
 $lang['File/directory read error'] = 'Помилка читання файлу/директорії';
-$lang['Filesize'] = 'Розмір файлу';
 $lang['Find a new representant by random'] = 'Знайти нові випадкові представлення';
 $lang['first photo added on %s'] = 'перша фотографія додана в %s';
@@ -343,5 +341,4 @@
 $lang['Manage permissions for user "%s"'] = 'Керувати дозволами користувача "%s"';
 $lang['Manage photo ranks'] = 'Керувати рейтингами світлин';
-$lang['manage photo ranks'] = 'керувати рейтингами світлин';
 $lang['manage sub-albums'] = 'керувати суб-альбомами';
 $lang['Manage tags'] = 'Керувати тегами';
Index: /trunk/language/uk_UA/common.lang.php
===================================================================
--- /trunk/language/uk_UA/common.lang.php	(revision 12680)
+++ /trunk/language/uk_UA/common.lang.php	(revision 12681)
@@ -137,5 +137,5 @@
 $lang['About Piwigo'] = 'Про Piwigo';
 $lang['You are not authorized to access the requested page'] = 'Ви не авторизовані для доступу до запитуваної сторінки';
-$lang['add to caddie'] = 'додати в кадді';
+$lang['Add to caddie'] = 'додати в кадді';
 $lang['add this photo to your favorites'] = 'Додати це фото в обране';
 $lang['Administration'] = 'Адміністрування';
@@ -208,6 +208,6 @@
 $lang['Delete'] = 'Видалити';
 $lang['descending'] = 'в порядку спадання';
-$lang['download'] = 'завантажити';
-$lang['download this file'] = 'завантажити цей файл';
+$lang['Download'] = 'Завантажити';
+$lang['Download this file'] = 'завантажити цей файл';
 $lang['edit'] = 'редагувати';
 $lang['wrong date'] = 'невірна дата';
@@ -236,5 +236,4 @@
 $lang['Last'] = 'Кінець';
 $lang['Logout'] = 'Вийти';
-$lang['E-mail address'] = 'E-mail адреса';
 $lang['Links'] = 'Ссилки';
 $lang['New on %s'] = 'Нове на %s';
